testing::internal::IsSame< T, U > Struct Template Reference

`#include <gtest.h>`

## Public Types

enum | { value = false }

## Detailed Description

### template<typename T, typename U>
struct testing::internal::IsSame< T, U >

Definition at line 1101 of file gtest.h.

## Member Enumeration Documentation

## anonymous enum

template<typename T , typename U >

anonymous enum

Enumerator
value |

Definition at line 1102 of file gtest.h.

The documentation for this struct was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h